﻿using System;

namespace Lync.Widget.Service.Presence
{
    public interface IPresenceProvider
    {
        event EventHandler<PresenceChangedEventArgs> PresenceChanged;
        bool Start();
        void SubscribeToPresence(string sipUri);
        void UnsubscribeToPresence(string sipUri);
    }
}
