﻿/// <reference path="jquery-1.6.1.js"/>


$(document).ready(function () {

    //Build mail mailto: link
    $(".emailbutton").click(function () {
        var employeeEmail = $.trim($(this).parents(".presenceitem").find(".email").html());
        window.location.href = "mailto:" + employeeEmail;
    });

    $(".phonebutton,.phonetooltip").hover(
                function () {
                    showPhoneTooltip($(this).parents(".presenceitem"));
                },
                function () {
                    var tooltip = $(this).parents(".presenceitem").find(".phonetooltip");
                    tooltip.hide();
                }
            );
});

function showPhoneTooltip(presenceitem) {
    var tooltip = presenceitem.find(".phonetooltip");
    tooltip.show();

    // hide/show phone number div if empty
    tooltip.find(".mobile,.phone").each(function () {
        var container = $(this).parents(".phoneContainer");
        if ($(this).html() == "") {
            container.hide();
        }
        else {
            container.show();
        }
    });

    //remove last dashed border
    presenceitem.find(".phoneContainer[display!='none']").last().css("border-bottom", "0px");
}

