﻿namespace Lync.Widget.Service.Presence
{
    /// <summary>
    /// An interface for a cache of presence information by contact sip uri
    /// </summary>
    public interface IPresenceCache
    {
        System.Collections.Generic.List<PresenceSubscription> GetPresence(System.Collections.Generic.List<string> sipUris);
        PresenceSubscription GetPresence(string sipUri);
    }
}